body{
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;	
	color:#e7e7e6;
}

ul.dropmenu {
	float: left;
	margin: 0px; 
	padding: 0px;
	display:block;
	height:39px;
	z-index: 02; 
}

.dropmenu li a, .dropmenu li{
	float: left;
	z-index: 03; 
	color:#e7e7e6;
}
.dropmenu li a:hover, .dropmenu li.open > a{
	color: #333333;
	background: #FFFFFF url("images/menu_over.jpg") repeat-x scroll 0 0;	
}

.dropmenu li{
	list-style: none;
	position: relative;	
	top: 0px;
}

.dropmenu li span{
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 10px;
	right: 5px;
	background:url("images/arrow_up.png") repeat-x scroll 0 0 transparent;
}
.dropmenu li a:hover span, .dropmenu li.open > a span{
	background-image: url("images/arrow_hover.png");	
}

.dropmenu li a, .dropmenu li div{
	padding: 15px 15px 10px 15px;
	text-decoration: none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #e7e7e6;
	border-right:url("images/menu_rite.jpg");
	z-index: 04; 
	}

/* Submenu */
.dropmenu li > ul, .dropmenu li > div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
	background:url("images/gradient.png") repeat-x scroll 0 0 #FFFFFF;
	border-bottom:0px solid #CCCCCC;
	z-index: 05; 
}

.dropmenu.css-only li:hover > ul, .dropmenu.css-only li:hover > div{
	display: block;
}

.dropmenu li ul li, .dropmenu li ul li a{
	float: none;	
	color: #333;
	text-transform: underline;
	text-decoration: none;
}

.dropmenu li ul li{
	_display: inline;	
}

.dropmenu li > div{
	width: 160px;
}

.dropmenu li ul li a span{
	background:url("images/arrow_sub.gif") repeat-x scroll 0 0 transparent;	
}

/* Sub submenu */

.dropmenu li ul li a{
	width: 100px;
	display: block;	
	border:1px solid #CCCCCC;
	border-top: none;
}

.dropmenu li ul li a:hover{
	color:#ffffff;
	background:url("images/gradientblue.png") repeat-x scroll 0 0 #99bee1;
}

.dropmenu li ul li ul, .dropmenu li ul li > div{
	top: 0px;
	left: 101%;
}


/*******************************************************
Products div
*******************************************************/
.dropmenu li > div.products{
	width: 300px;

}
.dropmenu li:hover > div.products ul{
	display: block;
}
.dropmenu li > div.products *{
	padding: 0px;
	margin: 0px;
	position: relative;	
	border: none;
	
}
.dropmenu li > div.products li{
	overflow: hidden;
	padding: 10px 0px;
	border-bottom:1px solid #CCCCCC;
	
}
.dropmenu li > div.products li img{
	float: left;
	margin:  0 15px;
}
.dropmenu li > div.products{
	border:0px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;	
	color:#595959;
	
	
}
.dropmenu li > div.products ul li h2{
	color:#666666;
	font-size: 15px;
	margin: 0px;
	padding: 2px 0 3px;
}
.dropmenu li > div.products ul li h2 a{
	border:medium none;
	color:#826833;
	display:inline;
	margin:0;
	padding:0;
	text-transform:underline;
	background:none;
}
.dropmenu li > div.products ul li p{
	color:#666666;
	font-size:10px;
	margin:0;
	padding:0;
}
.dropmenu li > div.products ul li p a {
	border:medium none;
	color:#666666;
	display:inline;
	margin:0;
	padding:0;
	text-transform:none;
	background: none;
}
.dropmenu li > div.products ul{
	padding: 0px;
	margin: 0px;
	
}
.dropmenu li > div.products ul li h2 a:hover {
	color:#222;
	text-decoration: none !important;
}
.dropmenu li > div.products .small{
	padding: 15px;
	color:#595959;
	font-size: 9px;
	text-transform: none;
	
	
}

/*******************************************************
Tutorials div
*******************************************************/
.dropmenu li > div.tutorials *{
	display: none;	
}
